/********************************************************************************/
/* COMPOUND
/********************************************************************************/


#compound {
}


/* Two photos*/
.two-photos{
	margin: 30px -30px;
}
.two-photos:after {
	content: '';
	display: block;
	clear: both;
}
.two-photos > div {
	width: 50%;
	float: right;
	padding-top: 71.6667%;
	background-size: cover;
}
/***/



/* Map image */
.map-slide {
	padding: 0;
}
#map-container {
	position: relative;
}

#map-extra {
	position: absolute;
	z-index: 9;
	right: 20px;
	top: 10px;
	min-width: 85px;
	letter-spacing: 1px;
}
#map-extra > div {
	text-align: center;
	font-size: 16px;
	line-height: 40px;	
}
#map-extra > div:first-child {
	background-image: url('../img/map-compass.png');
	background-position: 50% 0;
	background-repeat: no-repeat;
	line-height: 84px;	
}
#map-extra > div:nth-child(2) {
	display: none;
}
#map-extra a {
	color: inherit;
}

#google-maps-link {
	display: block;
	position: absolute;
	z-index: 9;
	left: 20px;
	bottom: 10px;
	padding-left: 19px;
	background: url('../img/left-arrow-black-small.png') 0 50% no-repeat;
	color: #170000;
	font-size: 16px;
	line-height: 40px;
	letter-spacing: 1px;
}
#map-move-up {
	display: block;
	position: absolute;
	z-index: 9;
	top: 20px;
	right: 20px;
	width: 53px;
	height: 39px;
	background: url('../img/arrows-large.png') 50% -194px no-repeat;
	opacity: 0.5;
}
/***/


@media only screen and (min-width : 1200px) {
	.side-text-container {
		/*
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		width: 400px;
		margin-left: 0;
		margin-right: 0;
		padding: 150px 50px 30px 50px;
		background-color: rgba(23,0,0,0.85);
		*/
		text-align: right;
	}
	.side-text-container > .tab-text-content {
		width: 370px;
		padding-right: 70px;
		padding-left: 40px;
	}
	
	.two-photos{
		position: absolute;
		top: 0;
		right: 400px;
		bottom: 0;
		left: 0;
		margin: 0;
	}
	.two-photos > div {
		width: 50%;
		height: 100%;
		float: right;
		padding-top: 0;
		background-size: cover;
	}
	
	
	
	#map-container {
		height: 100%;
		overflow: hidden;
		margin: 0;
	}
	
	#map-extra {
		position: absolute;
		z-index: 9;
		right: 80px;
		top: 120px;
		bottom: auto;
	}
	#google-maps-link {
		top: 210px;
		right: 100px;
		bottom: auto;
		left: auto;
	}
}

/********************************************************************************/

